.ggf-header {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #fff;
}

.ggf-main {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #36939c;
}

.ggf-section {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #444;
}

.ggf-section2 {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #fff;
}

.ggf-h1 {
  margin-right: 100px;
  margin-left: 100px;
  font-family: 'Maven Pro', sans-serif;
  color: #fff;
  font-size: 48px;
  line-height: 60px;
  text-align: center;
}

.ggf-h2 {
  margin-bottom: 40px;
  font-family: 'Maven Pro', sans-serif;
  color: #fff;
  font-weight: 400;
  text-align: center;
}

.ggf-date {
  display: inline-block;
  padding: 15px;
  background-color: #444;
  font-family: 'Maven Pro', sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 32px;
}

.ggf-horizontalline {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-bottom: 3px;
  margin-left: auto;
  border-top: 3px solid #fff;
}

.ggf-horizontalline.ggf-line-dg {
  margin-bottom: 3px;
  border-top-color: #444;
}

.ggf-horizontalline.ggf-lg {
  border-top-color: #767676;
}

.ggf-horizontalline.ggf-line-lg {
  margin-bottom: 3px;
  border-top-color: #767676;
}

.ggf-booking {
  padding-top: 100px;
  padding-bottom: 80px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Photo-Background.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Photo-Background.jpg');
  background-position: 0px 0px, 50% 100%;
  background-size: auto, cover;
}

.ggf-h3 {
  margin-bottom: 80px;
  font-family: 'Maven Pro', sans-serif;
  color: #36939c;
  font-size: 50px;
  line-height: 70px;
  text-align: center;
}

.ggf-h3.ggf-textdg {
  color: #444;
}

.ggf-h3.ggf-whitetext {
  color: #fff;
}

.ggf-paragraph {
  margin-bottom: 20px;
  font-family: 'Maven Pro', sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 32px;
}

.ggf-paragraph.ggf-lg {
  color: #767676;
}

.ggf-paragraph.ggf-lg.ggf-addedspace {
  margin-top: 60px;
}

.ggf-li {
  padding-bottom: 40px;
  font-family: 'Maven Pro', sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
}

.ggf-li a {
  color: #36939c;
}

.ggf-li a:hover {
  color: #CCC;
}

.ggf-summary {
  margin-top: 60px;
}

.ggf-column {
  padding-right: 40px;
  padding-left: 40px;
}

.ggf-row {
  margin-top: 60px;
}

.ggf-container {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.ggf-container2 {
  display: block;
  margin-top: 20px;
  padding-top: 20px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.ggf-gg {
  margin-top: 10px;
  font-family: 'Maven Pro', sans-serif;
  color: #444;
  font-size: 18px;
  font-weight: 700;
}

.ggf-ul {
  margin-top: 60px;
}

.ggf-button {
  padding: 20px;
  border: 3px solid #fff;
  border-radius: 10px;
  background-color: #fff;
  font-family: 'Maven Pro', sans-serif;
  color: #36939c;
  font-size: 32px;
  line-height: 38px;
  text-transform: uppercase;
}

.ggf-button:hover {
  border-color: #fff;
  background-color: #36939c;
  color: #fff;
}

.ggf-nav {
  background-color: transparent;
}

.ggf-navlink {
  font-family: 'Maven Pro', sans-serif;
  color: #444;
  font-size: 24px;
  font-weight: 700;
}

.ggf-navlink:hover {
  background-color: #36939c;
  color: #fff;
}

.ggf-navmenu {
  margin-top: 25px;
  margin-right: 40px;
}

.ggf-buttonblock {
  display: block;
  margin-top: 80px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.ggf-photograph {
  height: 300px;
  border: 3px solid #767676;
  background-image: url('../images/Photo-Guy.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.ggf-brand {
  margin-left: 40px;
}

.ggf-footer {
  padding-top: 40px;
  padding-bottom: 40px;
  border-top: 3px solid #444;
}

.ggf-listitem {
  display: inline-block;
  margin-right: 20px;
  margin-left: 20px;
  font-family: 'Maven Pro', sans-serif;
  color: #36939c;
  font-size: 24px;
  text-decoration: none;
}

.ggf-listitem:hover {
  color: #767676;
  text-decoration: underline;
}

.ggf-footerul {
  display: block;
  margin-bottom: 40px;
  padding-left: 0px;
  text-align: center;
  list-style-type: none;
}

.ggf-list {
  display: inline-block;
}

.ggf-info {
  display: inline-block;
  margin-right: 40px;
  margin-left: 40px;
  font-family: 'Maven Pro', sans-serif;
  color: #444;
  font-size: 18px;
}

.ggf-link {
  margin-right: 40px;
  margin-left: 40px;
  font-family: 'Maven Pro', sans-serif;
  color: #36939c;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

.ggf-link:hover {
  color: #767676;
  text-decoration: underline;
}

.fa.fa-facebook {
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 20px;
  color: #36939c;
  text-decoration: none;
}

.fa.fa-facebook:hover {
  color: #767676;
}

.fa.fa-twitter {
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 20px;
  color: #36939c;
  text-decoration: none;
}

.fa.fa-twitter:hover {
  color: #767676;
}

.fa.fa-google-plus {
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 20px;
  color: #36939c;
  text-decoration: none;
}

.fa.fa-google-plus:hover {
  color: #767676;
}

.fa.fa-linkedin {
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 20px;
  color: #36939c;
  text-decoration: none;
}

.fa.fa-linkedin:hover {
  color: #767676;
}

@media (max-width: 991px) {
  .ggf-main {
    padding: 60px 40px;
  }
  .ggf-section {
    padding: 60px 40px 40px;
  }
  .ggf-section2 {
    padding: 60px 40px;
  }
  .ggf-h1 {
    margin-right: 0px;
    margin-left: 0px;
  }
  .ggf-date {
    margin-top: 10px;
  }
  .ggf-booking {
    padding-right: 40px;
    padding-left: 40px;
  }
  .ggf-column {
    padding-right: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
  }
  .ggf-container {
    margin-top: 0px;
  }
  .ggf-navlink {
    width: 33.33%;
    float: left;
    background-color: #fff;
    font-size: 18px;
  }
  .ggf-navmenu {
    margin-top: 20px;
    margin-right: 0px;
  }
  .ggf-photograph {
    height: 400px;
  }
  .ggf-hamburger {
    margin-top: 26px;
    background-color: #444;
    color: #fff;
  }
  .ggf-brand {
    margin-left: 0px;
  }
  .ggf-footerul {
    margin-bottom: 40px;
  }
  .ggf-list {
    display: inline-block;
    width: 50%;
    margin-bottom: 20px;
  }
  .ggf-info {
    margin-right: 20px;
    margin-left: 20px;
  }
  .ggf-link {
    margin-right: 20px;
    margin-left: 20px;
  }
  .fa.fa-facebook {
    margin-top: 60px;
  }
  .fa.fa-twitter {
    margin-top: 60px;
  }
  .fa.fa-google-plus {
    margin-top: 60px;
  }
  .fa.fa-linkedin {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .ggf-main {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .ggf-section {
    padding-top: 40px;
  }
  .ggf-section2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .ggf-h1 {
    font-size: 36px;
    line-height: 44px;
  }
  .ggf-h2 {
    font-size: 28px;
    line-height: 34px;
  }
  .ggf-h3 {
    font-size: 44px;
    line-height: 50px;
  }
  .ggf-navlink {
    width: 50%;
  }
  .ggf-buttonblock {
    margin-top: 40px;
  }
  .ggf-photograph {
    height: 300px;
  }
  .ggf-hamburger.w--open {
    background-color: #767676;
  }
  .ggf-info {
    display: block;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
  }
  .ggf-link {
    margin-right: 0px;
    margin-left: 0px;
  }
}

@media (max-width: 479px) {
  .ggf-main {
    padding-right: 20px;
    padding-left: 20px;
  }
  .ggf-section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .ggf-section2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .ggf-h1 {
    font-size: 24px;
    line-height: 30px;
  }
  .ggf-h2 {
    font-size: 20px;
    line-height: 26px;
  }
  .ggf-date {
    font-size: 16px;
  }
  .ggf-booking {
    padding: 40px 20px;
  }
  .ggf-h3 {
    font-size: 30px;
    line-height: 36px;
  }
  .ggf-paragraph {
    font-size: 18px;
  }
  .ggf-li {
    font-size: 18px;
    line-height: 24px;
  }
  .ggf-summary {
    margin-top: 20px;
  }
  .ggf-column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .ggf-row {
    margin-top: 20px;
  }
  .ggf-button {
    font-size: 24px;
  }
  .ggf-navlink {
    width: 100%;
  }
  .ggf-photograph {
    height: 200px;
  }
  .ggf-listitem {
    font-size: 20px;
  }
  .ggf-list {
    width: 100%;
    margin-bottom: 10px;
  }
}

